Disambiguation evidence for RFC 3377 via surface form

"RFC 3377"

Triples (6)

Triples where some other subject referred to this entity as "RFC 3377".

RFC 4510 → obsoletes →
"RFC 3377"
↳ resolves to RFC 3377
ⓘ
RFC 4512 → obsoletes →
"RFC 3377"
↳ resolves to RFC 3377
ⓘ
RFC 2829 → obsoletedBy →
"RFC 3377"
↳ resolves to RFC 3377
ⓘ
RFC 2829 → isEarlierThan →
"RFC 3377"
↳ resolves to RFC 3377
ⓘ
RFC 3377 → abbreviation →
"RFC 3377"
↳ resolves to RFC 3377
ⓘ